.acf-layout-clients-logo {
  background-color: var(--color-dark);
  color: var(--color-white);
  overflow: hidden;
}

.clients-logo-heading {
  margin-bottom: 60px;
  font-weight: 700;
  text-align: center;
  color: var(--color-white);
  padding: 0 15%;
}

.clients-logo-grid {
  display: grid;
  grid-template-columns: repeat(6, 206px);
  justify-content: center;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  border-left: 1px solid rgba(255, 255, 255, 0.25);
  margin: 0 auto;
  width: max-content;
}

.client-logo-item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 206px;
  height: 190px;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.client-logo-item:hover {
  background-color: #ffffff1a;

}

.client-logo-item::before,
.client-logo-item::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: var(--color-1);
  z-index: 2;
  pointer-events: none;
  display: none;
}

@media (min-width: 769px) {
  .client-logo-item:nth-child(1)::before,
  .client-logo-item:nth-child(3)::before,
  .client-logo-item:nth-child(5)::before {
    display: block;
    top: -3px;
    left: -3px;
  }
  .client-logo-item:nth-child(1)::after,
  .client-logo-item:nth-child(3)::after,
  .client-logo-item:nth-child(5)::after {
    display: block;
    bottom: -3px;
    right: -3px;
  }

  .client-logo-item:nth-child(2)::before,
  .client-logo-item:nth-child(4)::before,
  .client-logo-item:nth-child(6)::before {
    display: block;
    top: -3px;
    right: -3px;
  }

  .client-logo-item:nth-child(8)::before,
  .client-logo-item:nth-child(10)::before,
  .client-logo-item:nth-child(12)::before {
    display: block;
    bottom: -3px;
    right: -3px;
  }

  .client-logo-item:nth-child(9)::before,
  .client-logo-item:nth-child(11)::before {
    display: block;
    bottom: -3px;
    left: -3px;
  }
}

.client-logo-img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
  filter: brightness(0) invert(1);
  transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.client-logo-item:hover .client-logo-img {
  opacity: 1;
}

@media (max-width: 1280px) {
  .clients-logo-grid {
    grid-template-columns: repeat(4, 206px);
  }
}

@media (max-width: 991px) {
  .clients-logo-grid {
    grid-template-columns: repeat(3, 206px);
  }
}

@media (max-width: 768px) {
  .clients-logo-heading {
    margin-bottom: 40px;
    padding: 0 10%;
  }

  .clients-logo-grid {
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    max-width: 400px;
  }

  .client-logo-item {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
  }

  .client-logo-item:nth-child(1)::before {
    display: block;
    top: -3px;
    left: -3px;
  }
  .client-logo-item:nth-child(1)::after {
    display: block;
    bottom: -3px;
    right: -3px;
  }

  .client-logo-item:nth-child(2)::before,
  .client-logo-item:nth-child(4)::before {
    display: block;
    top: -3px;
    right: -3px;
  }

  .client-logo-item:nth-child(3)::before,
  .client-logo-item:nth-child(6)::before,
  .client-logo-item:nth-child(8)::before,
  .client-logo-item:nth-child(9)::before,
  .client-logo-item:nth-child(11)::before {
    display: block;
    bottom: -3px;
    right: -3px;
  }

  .client-logo-item::before,
  .client-logo-item::after {
    width: 3px;
    height: 3px;
  }
}

.clients-logo-heading p{
	padding: 0;
margin: 0;
}
